uuid: 141a8a29-6b01-47bc-a291-8c425ca15e09
langcode: es
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.default
  module:
    - commerce_order
    - commerce_price
    - state_machine
    - user
_core:
  default_config_hash: w_RqUP8MNGcriL4erePe8rSRx3V5yDtEZDgc14AgzW0
id: commerce_order.default.default
targetEntityType: commerce_order
bundle: default
mode: default
content:
  balance:
    type: commerce_price_default
    label: inline
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
    weight: 9
    region: content
  changed:
    type: timestamp
    label: inline
    settings:
      date_format: short
      custom_date_format: ''
      timezone: ''
      tooltip:
        date_format: long
        custom_date_format: ''
      time_diff:
        enabled: false
        future_format: '@interval hence'
        past_format: '@interval ago'
        granularity: 2
        refresh: 60
    third_party_settings: {  }
    weight: 4
    region: content
  completed:
    type: timestamp
    label: inline
    settings:
      date_format: short
      custom_date_format: ''
      timezone: ''
      tooltip:
        date_format: long
        custom_date_format: ''
      time_diff:
        enabled: false
        future_format: '@interval hence'
        past_format: '@interval ago'
        granularity: 2
        refresh: 60
    third_party_settings: {  }
    weight: 2
    region: content
  ip_address:
    type: string
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 7
    region: content
  mail:
    type: basic_string
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  order_items:
    type: commerce_order_item_table
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  placed:
    type: timestamp
    label: inline
    settings:
      date_format: short
      custom_date_format: ''
      timezone: ''
      tooltip:
        date_format: long
        custom_date_format: ''
      time_diff:
        enabled: false
        future_format: '@interval hence'
        past_format: '@interval ago'
        granularity: 2
        refresh: 60
    third_party_settings: {  }
    weight: 3
    region: content
  state:
    type: state_transition_form
    label: hidden
    settings:
      require_confirmation: true
      use_modal: true
    third_party_settings: {  }
    weight: 8
    region: content
  store_id:
    type: entity_reference_label
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  total_price:
    type: commerce_order_total_summary
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  uid:
    type: author
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  billing_profile: true
  order_number: true
  total_paid: true
